메인 콘텐츠로 건너뛰기
GET
/
v2
/
dexscr
/
{chain}
/
ads
DexScreener - 광고
curl --request GET \
  --url https://api.chainstream.io/v2/dexscr/{chain}/ads \
  --header 'Authorization: Bearer <token>'
[
  {
    "chain": "sol",
    "tokenAddress": "So11111111111111111111111111111111111111112",
    "adType": "<string>",
    "date": "<string>",
    "durationHours": 123,
    "impressions": 123,
    "url": "<string>"
  }
]

인증

Authorization
string
header
필수

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

경로 매개변수

chain
enum<string>
필수

지원되는 네트워크에 나열된 체인 이름 Supported blockchain chains

사용 가능한 옵션:
sol,
eth,
bsc

쿼리 매개변수

limit
integer<int64>
기본값:20

반환할 결과 수

필수 범위: 1 <= x <= 100

응답

200 - application/json

성공 응답

chain
string
필수

블록체인 네트워크 식별자

예시:

"sol"

tokenAddress
string
필수

토큰 컨트랙트 주소

예시:

"So11111111111111111111111111111111111111112"

adType
string | null

광고 유형(예: banner)

date
string | null

광고 시작일

durationHours
integer<int64> | null

광고 기간(시간)

impressions
integer<int64> | null

광고 총 노출 수

url
string | null

DexScreener 토큰 페이지 URL